<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhi.marketing.center.taUser.mapper.TaButtonUriMapMapper">

    <select id="getByURI" resultType="com.yunzhi.marketing.center.taUser.entity.TaButtonUriMap">
        SELECT
            *
        FROM
            ta_button_uri_map
        WHERE
            #{uri} REGEXP uri
    </select>
</mapper>
